<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wLIPkm_8Ee2zxv-8u0MlEA" id="_wLIPkW_8Ee2zxv-8u0MlEA" label="Multiple_Column_Frequency_Table" purpose="evaluates frequencies of values on several columns" description="Computes a frequency table on several columns with aggregate functions when needed" version="0.1" statusCode="development" item="_wLIPlG_8Ee2zxv-8u0MlEA" displayName="Multiple Column Frequency Table">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wLIPk2_8Ee2zxv-8u0MlEA" path="System Indicators/Correlation"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wLIPlG_8Ee2zxv-8u0MlEA" property="_wLIPkm_8Ee2zxv-8u0MlEA" state="_wLIPk2_8Ee2zxv-8u0MlEA" filename="Multiple_Column_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Multiple_Column_Frequency_Table_0.1.definition#_10gx4JxcEd2YicTszQEJLA"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
